Subject: bug#35781: 27.0.50; [PATCH] Improve font display on Cairo builds

From: Kévin Le Gouguec <[email-masked]>
Date: Fri, 17 May 2019 20:23:57 +0200

Kévin Le Gouguec <[email-masked]> writes:

> Dmitry Gutov <[email-masked]> writes:
>
>> Isn't font hinting something that the user sets in their global
>> display configuration? With different people preferring different
>> levels of hinting.

Ah-ha!  Just noticed some hint-related code in xftfont.c and xsettings.c
which seems to be responsible for applying this global configuration.
Now to investigate why the end result differs in the Cairo build…